/*** MEDIUM DESKTOP CSS 
***************/
@media (min-width: 992px) {

	/*************Forms */
	.form-signin label.checkbox {
		width:90%; float:right;
	} 

	/* Change Password */
	#passwordStrengthIndicator { 
		padding-left:.5em; 
	} 
	/* Table */
	.table-bordered>thead>tr>th, 
	.table-bordered>tbody>tr>th, 
	.table-bordered>tfoot>tr>th, 
	.table-bordered>thead>tr>td, 
	.table-bordered>tbody>tr>td, 
	.table-bordered>tfoot>tr>td { 
		border: 1px solid #ddd; 
	}
	#mainForm font { 
		margin-left:27%;
	}
	/*Banner 
	*********************/
	#banner0 { 
		background: url("https://partners.mellanox.com/Borders/Images/banners/mellanox-Banners3.png") right bottom no-repeat; 
		background-size: auto 100%;
	}

	#banner0 h1 { 
		font-size: 41px; 
	}
	#banner1 { 
		background: url("https://partners.mellanox.com/Borders/Images/banners/mellanox-Banners2.png") left bottom no-repeat; 
		background-size: auto 100%;
		background-position: 40px 0;
	}

	#banner1 h1 { 
		font-size: 40px;
		margin-top: 35px !important; 
	}
	#banner1 p {
		font-size: 30px;
	}

	#banner2 { 
		background: url("https://partners.mellanox.com/Borders/Images/banners/mellanox-Banners1.png") right bottom no-repeat; 
		background-size: auto 95%;
	}

	.swoosh {  
		background: url("https://partners.mellanox.com/Borders/Images/swoosh.png") no-repeat 0 45px;
		background-size: 98% auto;
		padding-bottom: 30px;
		text-transform: uppercase;
	}
	/* ****************************************************
		 logged out page
	*******************************************************/
	body.element_923:after,
	body.element_1234:after {
		/*background: url("https://partners.mellanox.com/borders/images/loginBackground.png") no-repeat bottom;
		background-size: 70% auto;    */
	}
	/* ****************************************************
		 Selectors for linkedInProfile.cfm
	*******************************************************/
	.linkedInDifferenceRow .linkedInTrue {width:96%;}
	.linkedInDifferenceRow input[type=radio]{margin-top: 10px; margin-right:1.3%;}

	/* ****************************************************
		 Events details
	*******************************************************/
	div.EventDetailsDetails  {margin-left:2em;}


	/* ****************************************************
		 CJM
	*******************************************************/
	.cjmDropdownMenu {margin-top: 0px;}
}
